Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Installer
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2411 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Reportado por Piotr:
He probado instalar dos versiones de gvSIG 2.3:
- gvSIG-deskiop-2.3.0-2411-devel-win-x86_64-standard.jar
- gvSIG-desktop-2.3.0-2411-devel-win-x86-standard.jar
Si he instalado en la particion C en disco (donde tengo instalado el sistema Windows 8.1)
en la carpeta por ejemplo c:\gvsig23 como admin o como user
- instalacién falla - puedes ver el fichero pict1.png
Si he instalado en la otra particién D en disco todo esta bien.
Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4034: No puedo instalar ... Closed 01/20/2016

History

#1 - 12/16/2015 10:32 AM - Alvaro Anguix
- gvSIG build set to 2411

#2 - 01/20/2016 01:58 PM - Alvaro Anguix
- Related to gvSIG bugs #4034: No puedo instalar gvSIG en windows 64 added

#3 - 02/15/2016 02:06 PM - Alvaro Anguix
- Status changed from New to Closed
